{
   "appDescription": {
      "description": "Extension: Description",
      "message": "Modify the default encoding for the website"
   },
   "appName": {
      "description": "Extension: Name",
      "message": "Charset"
   },
   "appShortName": {
      "description": "Extension: Short Name",
      "message": "Charset"
   },
   "btnReset": {
      "message": "Reset"
   },
   "cannotLoadLocalFile": {
      "message": "Charset extension cannot load file:// protocol files!\nPlease check the \"Allow access to file URLs\" option in Chrome menu > More tools > Extensions > Charset."
   },
   "default": {
      "message": "Default"
   },
   "defaultEncodingEnabled": {
      "message": "Default Encoding: $1"
   },
   "encodingArabic": {
      "message": "Arabic"
   },
   "encodingBaltic": {
      "message": "Baltic"
   },
   "encodingCeltic": {
      "message": "Celtic"
   },
   "encodingCentralEuropean": {
      "message": "Central European"
   },
   "encodingChineseSimplified": {
      "message": "Chinese Simplified"
   },
   "encodingChineseTraditional": {
      "message": "Chinese Traditional"
   },
   "encodingCyrillic": {
      "message": "Cyrillic"
   },
   "encodingGreek": {
      "message": "Greek"
   },
   "encodingHebrew": {
      "message": "Hebrew"
   },
   "encodingJapanese": {
      "message": "Japanese"
   },
   "encodingKorean": {
      "message": "Korean"
   },
   "encodingNordic": {
      "message": "Nordic"
   },
   "encodingRomanian": {
      "message": "Romanian"
   },
   "encodingSouthEuropean": {
      "message": "South European"
   },
   "encodingThai": {
      "message": "Thai"
   },
   "encodingTurkish": {
      "message": "Turkish"
   },
   "encodingUnicode": {
      "message": "Unicode"
   },
   "encodingVietnamese": {
      "message": "Vietnamese"
   },
   "encodingWestern": {
      "message": "Western"
   },
   "optionDefaultEncoding": {
      "message": "Default Encoding"
   },
   "optionMenu": {
      "message": "Context Menu"
   },
   "optionOtherEncoding": {
      "message": "Others"
   },
   "optionRecommendEncoding": {
      "message": "Recommend"
   },
   "staticEncodingList": {
      "description": "Locale dependent static encoding list",
      "message": "Windows-1252"
   },
   "tipCurrent": {
      "message": "Current Page"
   },
   "tipDisableDefaultEncoding": {
      "message": "You can disable this on the Options page"
   },
   "unknown": {
      "message": "Unknown"
   }
}
